@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);



















#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #649034;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#header2-1 H1 {
  text-align: center;
  font-size: 60px;
  font-family: 'Droid Serif', serif;
}
#header2-1 P {
  font-family: 'Droid Sans', sans-serif;
}
#header2-1 .btn {
  font-size: 14px;
}
#msg-box3-3 .mbr-header .mbr-header__text {
  text-align: center;
  color: #ffffff;
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}
#msg-box3-3 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-3 .mbr-article P {
  text-align: center;
  color: #ffffff;
  font-size: 17px;
  font-family: 'Droid Sans', sans-serif;
}
#msg-box3-3 .btn {
  font-size: 30px;
  font-family: 'Droid Serif', serif;
}
#msg-box4-4 .mbr-header__text {
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#msg-box4-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#msg-box4-4 .mbr-article UL {
  font-family: 'Droid Sans', sans-serif;
}
#msg-box4-4 .mbr-article P {
  font-family: 'Droid Sans', sans-serif;
}
#msg-box4-5 .mbr-header__text {
  color: #ffffff;
  font-family: 'Droid Serif', serif;
  font-size: 25px;
}
#msg-box4-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-5 .mbr-article {
  color: #ffffff;
}
#msg-box4-5 .mbr-article P {
  font-family: 'Droid Sans', sans-serif;
}
#msg-box4-6 .mbr-header__text {
  color: #ffffff;
  font-family: 'Droid Serif', serif;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-article P {
  font-family: 'Droid Sans', sans-serif;
}
#features1-7 .mbr-section__col .mbr-header__text {
  font-size: 17px;
  color: #41a85f;
  font-family: 'Droid Serif', serif;
}
#features1-7 P {
  color: #252525;
  font-size: 15px;
  text-align: center;
  font-family: 'Droid Sans', sans-serif;
}
#features1-8 P {
  font-size: 15px;
  color: #252525;
  text-align: center;
  font-family: 'Droid Sans', sans-serif;
}
#features1-8 .mbr-section__col .mbr-header__text {
  color: #41a85f;
  font-size: 17px;
  font-family: 'Droid Serif', serif;
}
#content4-10 .mbr-section__col .mbr-header__text {
  font-size: 30px;
  color: #41a85f;
  font-family: 'Droid Serif', serif;
}
#content4-10 B {
  color: #000000;
}
#content4-10 P {
  color: #252525;
  font-family: 'Droid Sans', sans-serif;
}
#msg-box3-11 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-11 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-11 .mbr-article P {
  color: #ffffff;
  font-size: 16px;
  text-align: center;
  font-family: 'Droid Sans', sans-serif;
}
